[Forgot Password]
Login  Register Subscribe

23631

 
 

115083

 
 

97147

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2008-6842

Date: (C)2009-07-02   (M)2017-10-04
 
CVSS Score: 6.8Access Vector: NETWORK
Exploitability Subscore: 8.6Access Complexity: MEDIUM
Impact Subscore: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL











Directory traversal vulnerability in data/modules/blog/module_pages_site.php in Pluck 4.6.1 allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the post parameter.

Reference:
BID-34207
SECUNIA-34415
EXPLOIT-DB-8271
pluck-modulepagessite-file-include(49378)

CPE    1
cpe:/a:pluck-cms:pluck:4.6.1
CWE    1
CWE-22

© 2013 SecPod Technologies